Subject: Re: GRAPHICAL FTP users can't see directory listings

From: "Tim Schuh" <[email-masked]>
Date: Thu, 5 Dec 1996 18:16:12 -0600

I've seen this kind of thing quite a bit with clients like WS_FTP and
CuteFTP.  Sometimes forcing the server type to UNIX standard instead of
Auto Detect (in the client) will alleviate the problem.  I hope that helps.

*******************************
**  Tim Schuh                **
**  LAN Support / Webmaster  **
**  (214) 672-7200           **
**  (888) 2 ONRAMP           **
*******************************

----------
> From: Mark M. Gray <[email-masked]>
> To: [email-masked]
> Subject: GRAPHICAL FTP users can't see directory listings
> Date: Thursday, December 05, 1996 3:50 PM
> 
> 
> Whenever a person who is using a graphical interface ftp tool
> like supertcp's ftp program.  They cannot get a directory listing,
> all they see is nothing under the directory tree.  However,
> most command line connections to the ftpsite, such as 
> WINDOWS NT, or WINDOWS 95 command line ftp, or command line
> UNIX ftp connections don't have any problem at all seeing
> the directory listings.
> 
> Is there something I need to do to wu-ftpd software compilation
> or ftpsite disk partition that will solve this problem
> 
> Thanks
> 
> Mark Gray
> [email-masked]